# NAME: FlipBoard
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/FlipBoard/FlipBoard.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 2
# TOTAL: 2
payload:
  - DOMAIN-SUFFIX,flipboard.com
  - DOMAIN-SUFFIX,flipchina.cn
